iption { background: #eef0f2; color: #222; padding: 2px; text-align: center; border-bottom: 1px solid #aaa; } .description a { text-decoration: underline; }
.details { margin: 0px; padding: 2px; background-color: #f0f0f0; border-bottom: 1px solid#d3d3d3; }
.devider { background: #dde7f1; height: 5px; }
.fb { background-color: #ffffcc; color: #333333; padding-top: 1px; padding-bottom: 1px; padding-left: 2px; padding-right: 2px; font-weight: normal; font-size: small; border-width: 1px; border-color: #e1e1ff; border-style: solid; margin-top: 1px; margin-bottom: 1px; margin-left: 0px; margin-right: 0px; }
.filedescription { background: #eef0f2; padding: 5px 0; text-align: center; border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; }
.filelist { text-align: left; color: #ffffff; background: #ffeaf5; }
.filmy { position: relative; z-index: 1; bottom: 4px; }
.footer1 { background-color: #e55b3c; color: #ffffff; border-top-width: 1px; border-top-color: #4863a0; border-top-style: solid; border-bottom-width: 1px; border-bottom-color: #4863a0; border-bottom-style: solid; padding-top: 5px; padding-bottom: 5px; font-weight: bold; }
.header { color: #dff4ff; text-align: center; background: #cc0033; border: 2px solid #97b0d6; border-width: 2px 0; font-size: 100%; padding: 3px; } h3{ color: #fff; } h2 a{ color: #ffffff; font-weight: bold; }
.info { text-align: center; background: #ffeaf5; }
.infonew { background: #c2c2c2 url(/img/1318/1318452_8154dbb495.gif) repeat-x bottom; margin: 1px 0; color: #999999; padding: 4px 35px 5px 35px; font-weight: bold; font-size: 10px; border-radius: 5px; }
.logo { text-align: center; color: #ffffff; background: #ffeaf5; padding: 2px; } .logo a { color: #fff; font-weight: bold; }
.movieinfo { margin: 0px; padding: 2px; background-color: #f0f0f0; border-bottom: 1px solid#d3d3d3; }
.movietitle { border-radius: 6px; margin: 1px; color: #E77471; font-weight: normal; background: #e8f8ff url(http://telugumasala.wapka.mobi/img/3522/3522754_d52568c7d2.gif) repeat-x 50% top; border: solid 1px #a6dff8; padding: 4px; }
.mta { border-bottom: 1px dashed #bbb; padding: 3px; }
.search { background: #f8e8ee; text-align: center; font-weight: bold; }
.tag { background-color: #FFFFFF; color: #FFFFFF; margin: 0px; font-size: 2px; border-bottom: 1px solid#FFFFFF; font-weight: bold; padding: 2px; }
.tag a { color: #FFFFFF; }
.tag2 { background-color: #f0f0f0; color: #348017; padding: 4px; margin-top: 2px; margin-bottom: 2px; border-top-width: 1px; border-top-color: #d3d3d3; border-top-style: solid; }
.tble { border-bottom: 1px dashed #bbb; }
.odd, .even, .sl { margin: 2px 0; padding: 2px 0 2px 2px; vertical-align: middle; }
.odd td { border-bottom: 1px dashed #bbb; }
.even td { border-bottom: 1px dashed #bbb; } .tblimg { width: 52px; text-align: center; }
.tblimg img { border: 1px solid #ddd; } .filename { font-weight: bold; } .clear{ clear: both; } table { width: 100%; margin: auto; }
table th { background: #ffffff; }
table tr { background: #ffffff; }
table td { padding: 5px; }
.updates { margin: 0px; padding: 2px; background-color: #f0f0f0; border-bottom: 1px solid#d3d3d3; }
body {
color : #000000;
font-size : 15px;
font-family: "Trebuchet MS", arial;
background-color : #fff;
margin : 0;
}
a:link, a:active, a:visited {
color : red;
text-decoration : none;
}
a:hover, a:focus {
color : #000000;
}
img {
border-style : none;
}